Bug 131591 (up2date-404) - missing package tracking bug
Summary: missing package tracking bug
Status: CLOSED CURRENTRELEASE
Alias: up2date-404
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
(Show other bugs)
Version: rhn350
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Tracking
Depends On: 101191 115543 121390 121391 121563
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-02 16:20 UTC by Adrian Likins
Modified: 2007-04-18 17:11 UTC (History)
1 user (show)

Fixed In Version: 3.x
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 14:11:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2004-09-02 16:20:57 UTC
Tracking bug for all the bugs that are related to
packages missing from the server.


Note You need to log in before you can comment on or make changes to this bug.